body{font-family: Arial, Helvetica, sans-serif;

}

div{font-family: Arial, Helvetica, sans-serif;

}

h1{font-size:12pt;font-family:Arial,Helvetica,sans-serif;

}

h2{font-size:11pt;font-family:Arial,Helvetica,sans-serif;

}

h3{font-size:8pt;font-family:Arial,Helvetica,sans-serif;

}

h4{font-size:8pt;font-family:Arial,Helvetica,sans-serif;

}

.clsCMOn {font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
position: static;
padding:4px 4px;

}

.clsCMOver{font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
position: static;
padding:4px 4px;

}

.auto-style-bc-table {
	width: 774pt;
	height: 20pt;
	text-align: center;
	border: 1px solid #000000;
}

.auto-style-bc {
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}


.h1 {
font-family: Arial
font-size: 12pt;
font-weight: bold;

}

.h2 {
font-family: Arial
font-size: 11pt;
font-weight: bold;

}

.h3 {
font-family: Arial
font-size: 8pt;
font-weight: normal;

}

.h4 {
font-family: Arial
font-size: 11pt;
font-weight: bold;

}

;}